/* code added for the Apply form */

.separation_12, .spouse_consent, .marriage_recognised, .children_arrangement_agreed, .married_for_more_than_2, .email, .phone
{
  margin:8px 0 8px;
}

.page2-indent{margin:5px 10px 0;}
#page_2_husband, #page_2_wife{margin:1px 0 1px;width:340px;float:left;}
.application_filer,  .family_names, .given_names, .date_of_births, .birth_place, .occupations, .residential_address, .service_address, .jurisdiction, .marriage_registration_info, .marriage_registration_names, .separation_date, .regard_marriage_over, .you_and_spouse_not, .will_live_together, .is_it_less_than2, .pending_court_cases, .children_under18,.existing_court_orders,.coupon_code
{
  margin:5px 0 5px;
  width:100%;
}

.help {color:#000;font-size:12px;}
.marriage_registration_info_label1 {float:left;margin-top:10px;}
.marriage_registration_info_date_value {float:left;width:auto;margin-bottom:10px;}
.marriage_registration_info_label2 {}
.marriage_registration_info_town {width:180px; margin-right: 40px !important;}
.marriage_registration_info_label3 {}
.marriage_registration_info_country {}
.marriage_registration_info_label4 {}
.separation_date_label {width:496px;float:left;}
.date_of_separation {width:auto;float:left;}
.marriage_registration_info_state {width:180px; margin-right: 40px !important;}
.coupon_code_value {float:left;width:auto;}
/* code added for the Apply form  ends here*/

.divorce_form_page1 input, .divorce_form_page2 input, .divorce_form_page2 select, .divorce_form_page2 textarea{
	margin : 5px;
}
.divorce_form_page1 label, .payment_form label, .divorce_form_page2 label, .divorce_form_page2 span{
	margin: 5px 5px 0;
}

.email input, .phone input, .marriage_registration_names_label_husband input, .marriage_registration_names_label_wife input{
	width:200px;
}

.button, .button2{
	padding:3px 15px;
}
#question_20_yes_a_details div div{
	width:110px; float:left; 
}
#question_20_yes_a_details div div p{
	font-size:12px; 
}
#question_20_yes_a_details div div input, #question_20_yes_a_details div div textarea, #question_20_yes_a_details div div select{
	margin:2px;
}

button.button2, input.button3, input.button4 {
	background: #1275ff linear-gradient(#7dc5ee, #008cdd 85%, #30a2e4) repeat scroll 0 0;
    border-radius: 4px;
    border:1px solid #28a0e5;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset;
    color: #fff;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 32px;
    line-height: 30px;
    padding: 0 12px;
    position: relative;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
input.button3 {
	margin-left: 185px!important;
}
#formStripe button {
	float: left;
	margin-top:-90px;
	margin-left:15px;
}

@media screen and (max-width: 767px) {
	input.button3 {
	margin-left: 15px!important;
	}
#formStripe button {
	float: left;
	margin-top:-50px;
	margin-left:20px;
	}
}
